#wa-compimage-lggoh4wo234lyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-l5buok362vj088 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l5buok362vj088>.row>.clearfix {margin-bottom:0px;}
#wa-container-l5buok362vj088>.wa-container-vspacer {height:0px;}
#wa-container-l5h5njxc5esfqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l5h5njxc5esfqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-l5h5njxc5esfqg>.wa-container-vspacer {height:0px;}
#wa-container-lggqtgrb3c6s14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lggqtgrb3c6s14>.row>.clearfix {margin-bottom:0px;}
#wa-container-lggqtgrb3c6s14>.wa-container-vspacer {height:0px;}
#wa-container-lggqtpum3c66w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lggqtpum3c66w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lggqtpum3c66w0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-l5h5njxc5esfqg {background-color:#ffffff;}
#wa-row-l5buok3630io48 {margin:0px 0px;}
#wa-row-l5buok3630io48>div {padding: 0px 0px;}
#wa-row-l5h5njam4rstps {margin:0px 0px;}
#wa-row-l5h5njam4rstps>div {padding: 0px 0px;}
#wa-row-lggokefxbupb4>.wa-item-rowspacer {height:100px;}
#wa-row-lggqtfox4w8960 {margin:0px 0px;}
#wa-row-lggqtfox4w8960>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l5buok3630io48 {margin:0px 0px;}
#wa-row-l5buok3630io48>div {padding: 0px 0px;}
#wa-row-l5h5njam4rstps {margin:0px 0px;}
#wa-row-l5h5njam4rstps>div {padding: 0px 0px;}
#wa-row-lggqtfox4w8960 {margin:0px 0px;}
#wa-row-lggqtfox4w8960>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l5buok3630io48 {margin:0px 0px;}
#wa-row-l5buok3630io48>div {padding: 0px 0px;}
#wa-row-l5h5njam4rstps {margin:0px 0px;}
#wa-row-l5h5njam4rstps>div {padding: 0px 0px;}
#wa-row-lggqtfox4w8960 {margin:0px 0px;}
#wa-row-lggqtfox4w8960>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l5buok3630io48 {margin:0px 0px;}
#wa-row-l5buok3630io48>div {padding: 0px 0px;}
#wa-row-l5h5njam4rstps {margin:0px 0px;}
#wa-row-l5h5njam4rstps>div {padding: 0px 0px;}
#wa-row-lggqtfox4w8960 {margin:0px 0px;}
#wa-row-lggqtfox4w8960>div {padding: 0px 0px;}
}
